*{
    margin: 0;
    font-family: Arial;
    box-sizing: border-box;
}

/* html, body {
    width: 100%;
    overflow-x: hidden;
} */

.navbar {
    height: 60px;
    background-color: #131921;
    color: white;
    display:flex;
    align-items: center;
    justify-content: space-evenly;
}

.nav-logo{
    height: 40px;
    width: 113px;
}

.logo{
    background-size: cover;
    background-image:url(amazon-logo-dark.png);
    height:40px;
    width: 110px;
}

.border{
    border:1px solid transparent;
}

.border:hover {
    border: 1.5px solid white;
}

/** box 2 **/

.add-first{
    color: #cccccc;
    font-size: 0.75rem;
    margin-left: 15px;
}
 
.add-sec {
    font-size: 1rem;
    margin-left: 3px;
}

.add-icon {
    display: flex;
    align-items: center;
    
}

/** BOX 3 **/

.nav-search{
    display: flex;
    background-color: pink;
    justify-content: space-evenly;
    width: 980px;
    height: 40px;
    border-radius: 4px;
}

.nav-search:hover{
    border: 3px solid #ffa41c ;
}

.search-select {
    background-color: #f3f3f3;
    width: 50px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: none;
}

.search-input{
    width: 100%;
    font-size: 1rem;
    border: none;
}

.search-icon {
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    background-color:#ffa41c; 
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color: black;
}

/** Box 4 **/

span{
    font-size:0.7rem ;
}

.nav-second {
    font-size:0.85rem ;
    font-weight:700;
}

/** Box 4 **/

.nav-cart i {
    font-size: 25px;
}

.nav-cart{
    font-size: 0.8rem;
    font-weight: 700;
}

 /** panel **/

.panel{
    height: 40px;
    background-color: #222f3d;
    display: flex;
    color: white;
    align-items: center;
    justify-content: space-evenly;
}

.panel-ops p {
    display: inline;
    margin-left: 15px;
}

.panel-ops {
    width: 83%;
    font-size: 0.85rem;
}

.panel-deals{
    font-size: 0.9rem;
    font-weight: 700;
}

/** Hero Section **/

.hero-section{
    background-image:url("hero-section.jpg");
    height:350px ;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.hero-message{
    background-color: white;
    color: black;
    height: 40px;
    display: flex ;
    align-items: center;
    justify-content: center;
    font-size: 0.85rem;
    margin-bottom: 25px;
}

.hero-message a {
    color: #007185;
}

/** shop section **/

.shop-section{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: #dff555;
    gap: 20px;
    padding: 20px 0px;
}

.box {
    border: 1px solid white;
    height: 285px;
    width: 23%;
    background-color: white;
    padding: 20px 0px 15px ;
    margin-bottom: 20px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    border: none;
}

.box:hover{
    border:1px black solid ;
}

.box-img{
    height: 200px;
    background-size: cover;      
    background-position: center; 
    background-repeat: no-repeat;
}


.box-content{
    margin-left: 1rem;
    margin-right: 1rem;
}

.see-more {
    position: relative;
    margin-top: 20px;
    margin-left: 5px;
    color: #2161a1 ;
}

.see-more:hover{
    color:rgb(85, 26, 139);
    box-shadow:#1f252b;
}

.see1{
    padding-top: 0px;
}
 
.see2{
    padding-bottom: 0px;
}

.see3{
    padding-top: 0px;
}

.see4{
    padding-top: 0px;
}

/** footer **/

.foot-panel1 {
    background-color: #37475a;
    color: white;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.85rem;
}

.foot-panel2{
    background-color: #222f3d;
    color: white;
    height: 290px;
    display: flex;
    justify-content: space-evenly;
}

ul{
    margin-top: 25px;
}
ul a {
    margin-top: 10px;
    
    display: block;
    font-size:0.85rem ;
    color:#dddddd ;
    font-weight: 500;
}

p {
    font-size: 1rem;
    font-weight: 700;
}

.foot-panel-list-3{
    padding-left: 20px;
}

.foot-panel-list-4{
    padding-left: 20px;
}

.foot-panel3{
    background-color: #233448;
    color: white;
    height: 90px;
    display: flex;
    justify-content:center;
    align-items: center;

}

.logo1{
    background-size: cover;
    background-image: url(amazon-logo-2.jpg);
    height: 70px;
    width: 150px;
}

.foot-panel4{
    background-color: #131921;
    color: white;
    height: 90px;
    padding-top: 30px;
}

.privacy{
    padding-left: 15px;
}

.health{
    padding-left: 15px;
}

.ads{
    padding-left: 15px;
}

.pages{
    font-size: 0.75rem;
    text-align: center;
    color: #dddddd;
}

.copyright{
    font-size: 0.85rem;
    text-align: center;
    padding-top: 15px;
    color: #dddddd;
}

.language-select{
    height: 40px;
    width: 130px;
    background-color: #233448;
    border: 1px white solid;
    color: white;
    border-radius: 4px;
    margin-left: 20px;
}

.inr-convert{
    height: 40px;
    width: 155px;
    background-color: #233448;
    border: 1px white solid;
    color: white;
    border-radius: 4px;
    margin-left: 20px;
}

.united-state{
    height: 40px;
    width: 120px;
    background-color: #233448;
    border: 1px white solid;
    color: white;
    border-radius: 4px;
    margin-left: 20px;
}

